## golang-github-go-sql-driver-mysql 1.2

=== debian/changelog ===
golang-github-go-sql-driver-mysql (1.2-1) unstable; urgency=medium

  * [339fc2f] fix Vcs-* fields
  * Initial version (Closes: #788248)

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Thu, 11 Jun 2015 22:36:19 +0200
