=== debian/control ===
Source: golang-github-go-sql-driver-mysql
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Victor Seva <linuxmaniac@torreviejawireless.org>
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.6),
               golang-go
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-go-sql-driver-mysql
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-go-sql-driver-mysql.git
Homepage: https://github.com/go-sql-driver/mysql

Package: golang-github-go-sql-driver-mysql-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: MySQL-Driver for Go's database/sql package
 Features:
  - Lightweight and fast
  - Native Go implementation. No C-bindings, just pure Go
  - Connections over TCP/IPv4, TCP/IPv6 or Unix domain sockets
  - Automatic handling of broken connections
  - Automatic Connection Pooling (by database/sql package)
  - Supports queries larger than 16MB
  - Full sql.RawBytes support.
  - Intelligent LONG DATA handling in prepared statements
  - Secure LOAD DATA LOCAL INFILE support with file Whitelisting and io.Reader
    support
  - Optional time.Time parsing
  - Optional placeholder interpolation
