=== debian/rules ===
#!/usr/bin/make -f
export DH_OPTIONS
export DH_GOPKG := github.com/go-sql-driver/mysql

%:
	dh $@ --buildsystem=golang --with=golang
