## golang-github-go-sql-driver-mysql 1.3

=== debian/changelog ===
golang-github-go-sql-driver-mysql (1.3-1) unstable; urgency=medium

  * New upstream version

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Guillem Jover ]
  * Use XS-Go-Import-Path field instead of DH_GOPKG variable.
  * Do not set empty DH_OPTIONS.
  * Bump Standards-Version to 3.9.8.
  * Use canonical https, cgit and git URLs for Vcs-Browser and Vcs-Git.
  * Use canonical Go team name in Maintainer field.
  * Use https URL for debian/copyright Format field.
  * Build-Depend on golang-any instead of golang-go.
  * Remove unused shlibs:Depends from arch:all package.

  [ Victor Seva ]
  * use my DD account

 -- Victor Seva <vseva@debian.org>  Tue, 13 Dec 2016 09:12:40 +0100
