## golang-github-go-sql-driver-mysql 1.4.0

=== debian/changelog ===
golang-github-go-sql-driver-mysql (1.4.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Victor Seva ]
  * New upstream version 1.4.0
  * update standards-version. No changes
  * update debhelper compat to 10
  * set priority to optional

 -- Victor Seva <vseva@debian.org>  Mon, 22 Oct 2018 14:57:11 +0200
