## golang-github-go-sql-driver-mysql 1.4.1

=== debian/changelog ===
golang-github-go-sql-driver-mysql (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1

 -- Victor Seva <vseva@debian.org>  Sat, 08 Dec 2018 09:46:19 +0100
