=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: golang-github-go-sql-driver-mysql
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Victor Seva <vseva@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10~),
  dh-golang (>= 1.6),
  golang-any,
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-sql-driver-mysql.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-sql-driver-mysql.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-sql-driver-mysql
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-sql-driver-mysql.git
 Homepage: https://github.com/go-sql-driver/mysql
 XS-Go-Import-Path: github.com/go-sql-driver/mysql
