=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-go-sql-driver-mysql
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Victor Seva <vseva@debian.org>
 Section: devel
+Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Victor Seva <vseva@debian.org>
-Build-Depends:
- debhelper (>= 10~),
- dh-golang (>= 1.6),
- golang-any,
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13),
+               dh-golang,
+               golang-any
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-sql-driver-mysql
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-sql-driver-mysql.git
 Homepage: https://github.com/go-sql-driver/mysql
@@ -15,8 +15,7 @@
 
 Package: golang-github-go-sql-driver-mysql-dev
 Architecture: all
-Depends:
- ${misc:Depends},
+Depends: ${misc:Depends}
 Description: MySQL-Driver for Go's database/sql package
  Features:
   - Lightweight and fast
