## golang-github-go-sql-driver-mysql 1.7.1

=== debian/changelog ===
golang-github-go-sql-driver-mysql (1.7.1-2) unstable; urgency=medium

  * Team upload
  * Skip TestConnectorReturnsTimeout which need access network
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 22 Feb 2024 17:27:10 +0800

golang-github-go-sql-driver-mysql (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1
  * update Standards-Version to 4.6.2, no changes needed
  * fix test due to missing network available in builder
  * update watch to version 4, no changes needed
  * wrong-section-according-to-package-name devel => golang

 -- Victor Seva <vseva@debian.org>  Fri, 09 Feb 2024 09:39:32 +0100

golang-github-go-sql-driver-mysql (1.5.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-go-sql-driver-mysql-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 04:05:47 +0000
