=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: golang-github-go-sql-driver-mysql
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Victor Seva <vseva@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-sql-driver-mysql
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-sql-driver-mysql.git
 Homepage: https://github.com/go-sql-driver/mysql
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/go-sql-driver/mysql
 
 Package: golang-github-go-sql-driver-mysql-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: MySQL-Driver for Go's database/sql package
  Features:
   - Lightweight and fast
