## golang-github-go-sql-driver-mysql 1.8.1

=== debian/changelog ===
golang-github-go-sql-driver-mysql (1.8.1-2) unstable; urgency=medium

  * d/control: add missing depends on -dev (Closes: #1085474)

 -- Victor Seva <vseva@debian.org>  Mon, 21 Oct 2024 13:55:14 +0200

golang-github-go-sql-driver-mysql (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * refresh patches
  * add golang-filippo-edwards25519 as Build-Depends, wrap-and-sort
  * patch from upstream fixing test with no DB available
  * update Standards-Version to 4.7.0, no changes needed

 -- Victor Seva <vseva@debian.org>  Tue, 08 Oct 2024 09:51:34 +0200
