=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: golang-github-go-sql-driver-mysql
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Victor Seva <vseva@debian.org>
+Uploaders:
+ Victor Seva <vseva@debian.org>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any
-Standards-Version: 4.6.2
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-golang,
+ golang-any,
+ golang-filippo-edwards25519-dev,
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-sql-driver-mysql
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-sql-driver-mysql.git
 Homepage: https://github.com/go-sql-driver/mysql
@@ -16,7 +19,9 @@
 
 Package: golang-github-go-sql-driver-mysql-dev
 Architecture: all
-Depends: ${misc:Depends}
+Depends:
+ golang-filippo-edwards25519-dev,
+ ${misc:Depends},
 Multi-Arch: foreign
 Description: MySQL-Driver for Go's database/sql package
  Features:
