## golang-github-go-sql-driver-mysql 1.9.0

=== debian/changelog ===
golang-github-go-sql-driver-mysql (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * remove already applied patches

 -- Victor Seva <vseva@debian.org>  Mon, 03 Mar 2025 18:49:52 +0100

golang-github-go-sql-driver-mysql (1.8.1-3) unstable; urgency=medium

  * add tzdata as build dependency (Closes: #1088135)

 -- Victor Seva <vseva@debian.org>  Sat, 11 Jan 2025 18:46:00 +0100
