## golang-github-go-sql-driver-mysql 1.9.3

=== debian/changelog ===
golang-github-go-sql-driver-mysql (1.9.3-1) unstable; urgency=medium

  * New upstream version 1.9.3

 -- Victor Seva <vseva@debian.org>  Fri, 12 Sep 2025 09:04:31 +0200
