=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  dh-golang,
  golang-any,
  golang-filippo-edwards25519-dev,
+ tzdata <!nocheck>,
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-sql-driver-mysql
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-sql-driver-mysql.git
